Subject: Re: [Insipid] draft-ietf-insipid-session-id-14: comments and questions

From: Brett Tate <[email-masked]>
Date: Wed, 6 Jan 2016 11:50:00 -0500

Hi,

> I still think the situations under which there are
> inaccurate Session-IDs are very isolated.

Yes; it is limited only to situations involving a changed uuid.

At worst, there are situations where an intermediary can send a request
containing Session-ID with both uuid values being incorrect.

At best, the inconsistency might eventually get corrected by subsequent
messaging.  However, it may take until the endpoint sends a BYE response (or
the endpoint might not respond to BYE).

Thanks,
Brett